<?php

namespace kernel\modules\secure\models\forms;

use kernel\FormModel;

class LoginForm extends FormModel
{

    public function rules(): array
    {
        return [
            'username' => 'required|min-str-len:5|max-str-len:50',
            'password' => 'required|min-str-len:6|max-str-len:50',
        ];
    }

}